
Grupo I - Feature #651

Levantamiento de requerimiento

08/20/2019 07:48 PM - Llosect Moscoso

Status: New Start date: 08/27/2019

Priority: Normal Due date: 09/03/2019

Assignee: Javier Rojas Butrón % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/20/2019 07:50 PM - Llosect Moscoso

- Due date changed from 09/17/2019 to 09/30/2019

- Start date changed from 09/10/2019 to 08/27/2019

#2 - 08/20/2019 08:05 PM - Rodrigo González

- Due date changed from 09/30/2019 to 09/03/2019

#3 - 08/27/2019 08:18 PM - Rodrigo González

- % Done changed from 0 to 20

#4 - 09/10/2019 02:24 AM - Llosect Moscoso

- % Done changed from 20 to 100
